Subject: Re: bug#24830: [PATCH] Add an example for font-lock-remove-keywords.

From: Hong Xu <[email-masked]>
Date: Fri, 04 Nov 2016 13:13:41 -0700

On 2016-11-04 Fri 02:20 GMT-0700, Eli Zaretskii <[email-masked]> wrote:

> Btw, you are encouraged to start the legal paperwork for assigning
> copyright of your contributions to the FSF, so that we could accept
> your contributions without any limitations.

Thanks, I'm glad to do that. It looks like a maintainer need to me the
template for assignment...

Hong